<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'en_ar', version '3.4'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['err_alphanumeric'] = 'Ye must enter only letters or numbers here.';
$string['err_email'] = 'Ye must enter a valid email address here.';
$string['err_lettersonly'] = 'Ye must enter only letters here.';
$string['err_maxfiles'] = 'Ye must not attach more than {$a} files here.';
$string['err_maxlength'] = 'Ye must enter not more than {$a->format} characters here.';
$string['err_minlength'] = 'Ye must enter at least {$a->format} characters here.';
$string['err_nonzero'] = 'Ye must enter a number not starting with a 0 here.';
$string['err_nopunctuation'] = 'Ye must enter no punctuation characters here.';
$string['err_numeric'] = 'Ye must enter a number here.';
$string['err_rangelength'] = 'Ye must enter between {$a->format[0]} and {$a->format[1]} characters here.';
$string['err_required'] = 'Ye must supply a value here.';
